/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
/*
Riccardo Mel
http://www.targetweb.it
riky.mel@gmail.com
Vuoi supportarmi? Lascia intatto questo credito.
*/


/* #WOOCOMMERCE ESSENTIAL BY TARGETWEB
================================================== */

.attachment-shop_catalog{  }

.products .button, button, input[type="submit"], input[type="reset"], input[type="button"] { }

.onsale{ }

#breadcrumb{}

.term_description{}

ul.products li h3 {}

ul.products li a {}

ul.products li a img {}

ul.products li a:hover img {}

ul.products li .price {}

.woocommerce_tabs{ }

.amount{}

.product_title { }

.single-price{ }

.thumbnails{ }

.quantity{ }

.descrizione{ }

.cart{ }

.orderby{ }

.woocommerce_ordering{}

.cart_totals{ }

.shipping_calculator{}

.cart-collaterals{}

.related{ }

.related img{}

#shiptobilling{ }

.woocommerce_message{ }
